/*
Theme Name: AMW Sharon House Hotel
Theme URI: https://www.amalfiweb.it/
Author: Mario Acunto
Author URI: https://www.amalfiweb.it/
Description: Tema Child Ignition per Amalfi Sharon House Hotel
Version: 1.0.03
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: ignition-zermatt
Text Domain: amw-sharonhotel
*/

/*
 * Add your custom styles below. The parent theme's styles are loaded automatically by default.
 * If you need to change this, see functions.php
 */

:root {
    --amw-primary-color: #0d4d8d; /* Example of changing the primary color */
    --amw-secondary-color: #333333; /* Example of changing the secondary color */
    --amw-accent-color: #1289d5; /* Example of changing the accent color */
    --amw-text-color: #2c2c2c; /* Example of changing the text color */
}

/* Sticky menu */
.head-mast.sticky-fixed .navigation-main>li>a:focus,
.head-mast.sticky-fixed .navigation-main>li>a:hover {
	color:#000;
}

/* AME Octorate */

.widget_amw-octorate .ui-datepicker-trigger {
    border:none;
    background:transparent;
}
.datepicker-group.group input::placeholder {
    opacity: 1;
}

/** CF7 **/
.wpcf7-radio {
    display: flex;
    flex-wrap: wrap;
    gap: 10px 25px;
}

.wpcf7-radio .wpcf7-list-item {
    margin: 0;
}

.wpcf7-radio .wpcf7-list-item label {
    display: inline-flex;
    align-items: center;
    gap: 7px;
    margin: 0;
}

.wpcf7-radio .wpcf7-list-item input[type="radio"] {
    margin: 0;
}